<template>
    <div id="app">
      <h1>Hello from Vue 3 in Laravel with Vite</h1>
    </div>
  </template>
  
  <script>
  export default {
      name: 'App',
  };
  </script>
  
  <style scoped>
  h1 {
      color: #42b983;
  }
  </style>
  